package com.example.wallpapermagazine.json;

import java.io.Serializable;
import java.util.List;

public class Info_data  implements Serializable {
    private String name;
    private List<Info> data;

    public String getName() {
        return name;
    }

    public List<Info> getDatas() {
        return data;
    }
}
